langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_text_alignment
field_name: field_text_alignment
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: text-center
      label: 'Center aligned'
    -
      value: text-end
      label: 'Right Justified'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
